.spa-2025 .swiper-button-next:after, .spa-2025 .swiper-button-prev:after {
    content: " " !important;
}
.spa-2025-results__description-text {
    align-content: baseline !important;
}
.spa-2025-results__keyvalue {
    min-height: 54px;
}
/* tablet landscape */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-results__description-text {
        min-height: 85px !important;
    }
}
/* tablet portrait */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-header__title {
        width: 81%;
    }
    .spa-2025-results__description-text {
        min-height: 93px !important;
    }
}
/* mobile */
@media (max-width: 480px) {
}
